Subject: Re: linux-next: manual merge of the mm-stable tree with the ext4 tree

From: Bagas Sanjaya <[email-masked]>
Date: Fri, 24 Feb 2023 09:42:49 +0700

On 2/23/23 10:47, Stephen Rothwell wrote:
> I still have not been able to figure out a merge resolution for this,
> so the ext4 tree still has had no testing in linux-next and the merge
> window is progressing.  Does anyone want to help with this?
> 

I think at worst, Linus will have to resolve this mess himself when PR
for ext4 is submitted and merged in this merge window.

Thanks.

-- 
An old man doll... just what I always wanted! - Clara